table { width: 100%; font-size: 15px; border-collapse:collapse; table-layout: fixed; }
table thead { height: 40px; flex-shrink: 0; }
table tbody { height: 100%; overflow-y:auto; }
.table-heading { height: 40px; background: #cdcdcd; }
.table-heading th { font-weight: bolder; color: #333; }
table .table-content { background: #f0f0f0; }
table .table-content.table-hover { background: #fff; }
table .table-content:hover { background: #fbf9ed; color:orange; }
table .table-content td { padding: 20px 10px; text-align: center; vertical-align: center; }
table .table-content td.status_0:before { content: '作废'; color: #b7b7b7; font-weight: bold; }
table .table-content td.status_1:before { content: '草稿'; color: #353535; font-weight: bold; }
table .table-content td.status_2:before { content: '待审核'; color: #ff6600; font-weight: bold; }
table .table-content td.status_3:before { content: '待执行'; color: #005394; font-weight: bold; }
table .table-content td.status_4:before { content: '执行中'; color: #008896; font-weight: bold; }
table .table-content td.status_5:before { content: '已结束'; color: #700094; font-weight: bold; }
table .table-content td.status_6:before { content: '已成交'; color: #00963c; font-weight: bold; }
table .table-content td.status_7:before { content: '已驳回'; color: red; font-weight: bold; }
table .table-content td.align-left { text-align: left; }
table .table-content td img { height: 40px; }
table .table-content td.ta-left { text-align: left }
table .table-content td.ctrl {  }
table .table-content td.ctrl i { padding: 7px; margin: 0 7px; color: #fff; border-radius: 4px; cursor: pointer; }
table .table-content td.ctrl a { margin-right: 10px; }
table .table-content td.ctrl .fa-pencil, table .table-content td.ctrl .fa-recycle { background: #30b08f; }
table .table-content td.ctrl .fa-pencil:hover, table .table-content td.ctrl .fa-recycle:hover { background: #0c9a76; }
table .table-content td.ctrl .fa-trash-o, table .table-content td.ctrl .fa-times { background: #e65d6e; padding: 7px 8.5px; }
table .table-content td.ctrl .fa-trash-o:hover, table .table-content td.ctrl .fa-times:hover { background: #da4659; }
table .table-content td.ctrl.void i { background: #c4c4c4; }
table .table-content td.ctrl.void i:hover { background: #c4c4c4; }

table .table-content td.ctrl .fa-play { background: #3d7aa9; font-size: 0.7em; padding: 9px 8.4px 7px 10px; }
table .table-content td.ctrl .fa-play:hover { background: #005394; }
table .table-content td.ctrl .fa-play.going { background: #ccc;padding: 8px 7.4px 6px 9px; border: 1px solid #aaa; box-sizing: border-box; }
table .table-content td.ctrl .fa-files-o { background: #30b08f; }
table .table-content td.ctrl .fa-files-o:hover { background: #0c9a76; }
table td.nodata { height: 34px; line-height: 34px; text-align: center; color: #8f8f8f; }
table .table-content td .table-label { display: inline-block; height: 24px; line-height: 24px; padding: 0 7px; border-radius: 4px; color: #fff; background: #4ECDC4; font-size: 0.7em; }
table .table-content td .table-label.admin { background: #05a9c2; }
table .table-content td .table-label.void { background: #c4c4c4; }
table .table-content td span.keyword { color: red; font-weight: bold; }
.table-foot { height: 40px; display: flex; justify-content: space-between; align-items: center; }

.table-sift { width: 100%; margin-bottom: 15px; display: flex; justify-content: space-between; flex-shrink: 0; }
.table-main { width: 100%; height: 100%; overflow-y: auto; border: 1px solid #cdcdcd; box-sizing: border-box; }
.table-foot { width: 100%; height: 30px; margin-top: 20px; display: flex; }
.table-control { height: 30px; display: flex; align-items: center; }
.table-page { height: 30px; display: flex; justify-content: flex-end; align-items: center; }
.table-page div { margin: 0 10px; }
.table-page div select { width: 55px; margin: 0 5px; }
.sift-item { margin-right: 15px; display: flex; position: relative; align-items: center; }
.sift-reset { width: 30px; height: 30px; border: 1px solid #dedede; background: #f2f2f2; text-align: center; box-sizing: border-box; color: #888; cursor: pointer; }
.sift-reset:hover { background: #e0e0e0; }
.sift-reset i { line-height: 30px; }
.sift-clear { position: absolute; top: 0; right: 5px; display: none; cursor: pointer; }
.sift-clear i { line-height: 30px; color: #888; }
.sift-item .sift-title { line-height: 30px; margin-right: 5px; font-size: 14px; font-weight: bold; }
.sift-group { display: flex;  }
.sift-group.sift-buttons { float: left; justify-content: flex-start; }
.sift-group.sift-search { float: right; justify-content: flex-end; }
.sift-group .form-btn { margin: 0 15px 0 0; }
.sift-duration { display: flex; align-items: center; }
.sift-duration input[type="date"] { width: 140px; margin: 0 10px; }

.page-ctrl { width: 100%; height: 60px; /*padding-right: 5%;*/ display: flex; justify-content: flex-end; align-items: center; position: relative; }
.page-ctrl-box,.page-ctrl-btn { margin: 0 10px; }
.page-ctrl-btn { width: 24px; height: 24px; line-height: 24px; text-align: center; color: #3296fa; cursor: pointer; }
.page-ctrl-btn i { line-height: 24px; }
.page-ctrl-btn:hover { color: #0f6fd0; }
.page-ctrl-text { height: 60px; line-height: 60px; position: absolute; top: 0; left: 5%; }
.page-ctrl-text span { color: red; }